uuid: 004fda31-7c98-43d9-9f87-5a9623c078ec
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: G3RasgGpLT7MiDfwt1phJQ229-nSxEF7TVbk-QrirXU
id: administer_account_settings
label: 'Administer account settings'
route: entity.user.admin_form
